import { TestBed } from '@angular/core/testing';

import { ApiFitService } from './api-fit.service';

describe('ApiFitService', () => {
  let service: ApiFitService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ApiFitService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
